## r-cran-gh 1.0.1

=== DESCRIPTION ===
Package: gh
Title: 'GitHub' 'API'
Version: 1.0.1
Authors@R: 
    c(person("Gábor", "Csárdi",, "csardi.gabor@gmail.com", c("cre", "ctb")),
      person("Jennifer", "Bryan", role = "aut"),
      person("Hadley", "Wickham", role = "aut"))
Description: Minimal client to access the 'GitHub' 'API'.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/gh#readme
BugReports: https://github.com/r-lib/gh/issues
Suggests: covr, pingr, testthat
Imports: ini, jsonlite, httr
RoxygenNote: 6.0.1.9000
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-07-16 16:36:29 UTC; gaborcsardi
Author: Gábor Csárdi [cre, ctb],
  Jennifer Bryan [aut],
  Hadley Wickham [aut]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2017-07-16 20:28:25 UTC
