=== debian/changelog ===
r-cran-gh (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #911913)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 26 Oct 2018 07:41:00 +0200
