=== debian/control ===
Source: r-cran-gh
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ini,
               r-cran-jsonlite,
               r-cran-httr
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gh
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gh.git
Homepage: https://cran.r-project.org/package=gh

Package: r-cran-gh
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Minimal client to access the 'GitHub' 'API'
 Minimal client to access the 'GitHub' 'API' with the GNU R environment.
