## r-cran-gh 1.1.0

=== DESCRIPTION ===
Package: gh
Title: 'GitHub' 'API'
Version: 1.1.0
Authors@R: 
    c(person("Gábor", "Csárdi",, "csardi.gabor@gmail.com", c("cre", "ctb")),
      person("Jennifer", "Bryan", role = "aut"),
      person("Hadley", "Wickham", role = "aut"))
Description: Minimal client to access the 'GitHub' 'API'.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/gh#readme
BugReports: https://github.com/r-lib/gh/issues
Suggests: covr, keyring, pingr, testthat, withr
Imports: cli, ini, jsonlite, httr (>= 1.2)
RoxygenNote: 7.0.2.9000
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-01-24 01:39:13 UTC; gaborcsardi
Author: Gábor Csárdi [cre, ctb],
  Jennifer Bryan [aut],
  Hadley Wickham [aut]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2020-01-24 06:50:17 UTC
