=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-cli,
                r-cran-ini,
                r-cran-jsonlite,
                r-cran-httr
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gh
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gh.git
 Homepage: https://cran.r-project.org/package=gh
+Rules-Requires-Root: no
 
 Package: r-cran-gh
 Architecture: all
