## r-cran-gh 1.2.0

=== DESCRIPTION ===
Package: gh
Title: 'GitHub' 'API'
Version: 1.2.0
Authors@R: 
    c(person(given = "Gábor",
             family = "Csárdi",
             role = c("cre", "ctb"),
             email = "csardi.gabor@gmail.com"),
      person(given = "Jennifer",
             family = "Bryan",
             role = "aut"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Minimal client to access the 'GitHub' 'API'.
License: MIT + file LICENSE
URL: https://gh.r-lib.org/, https://github.com/r-lib/gh#readme
BugReports: https://github.com/r-lib/gh/issues
Imports: cli (>= 2.0.1), gitcreds, httr (>= 1.2), ini, jsonlite
Suggests: covr, knitr, rmarkdown, rprojroot, spelling, testthat (>=
        2.3.2), withr
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
LazyData: true
RoxygenNote: 7.1.1.9000
NeedsCompilation: no
Packaged: 2020-11-27 13:28:47 UTC; gaborcsardi
Author: Gábor Csárdi [cre, ctb],
  Jennifer Bryan [aut],
  Hadley Wickham [aut],
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2020-11-27 13:50:02 UTC
