=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli,
                r-cran-ini,
                r-cran-jsonlite,
-               r-cran-httr
-Standards-Version: 4.5.0
+               r-cran-httr,
+               r-cran-gitcreds
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gh
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gh.git
 Homepage: https://cran.r-project.org/package=gh
