## r-cran-gh 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gh
 Title: 'GitHub' 'API'
-Version: 1.2.0
+Version: 1.3.0
 Authors@R: 
     c(person(given = "Gábor",
              family = "Csárdi",
@@ -19,19 +19,18 @@
 URL: https://gh.r-lib.org/, https://github.com/r-lib/gh#readme
 BugReports: https://github.com/r-lib/gh/issues
 Imports: cli (>= 2.0.1), gitcreds, httr (>= 1.2), ini, jsonlite
-Suggests: covr, knitr, rmarkdown, rprojroot, spelling, testthat (>=
-        2.3.2), withr
+Suggests: covr, knitr, mockery, rmarkdown, rprojroot, spelling,
+        testthat (>= 2.3.2), withr
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-LazyData: true
-RoxygenNote: 7.1.1.9000
+RoxygenNote: 7.1.1.9001
 NeedsCompilation: no
-Packaged: 2020-11-27 13:28:47 UTC; gaborcsardi
+Packaged: 2021-04-30 08:22:26 UTC; gaborcsardi
 Author: Gábor Csárdi [cre, ctb],
   Jennifer Bryan [aut],
   Hadley Wickham [aut],
   RStudio [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-27 13:50:02 UTC
+Date/Publication: 2021-04-30 10:40:14 UTC
