=== debian/changelog ===
r-cran-gh (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Test-Depends: r-cran-mockery

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:07:27 +0200
