=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cli,
+               r-cran-cli (>= 2.0.1),
+               r-cran-gitcreds,
+               r-cran-httr,
                r-cran-ini,
-               r-cran-jsonlite,
-               r-cran-httr,
-               r-cran-gitcreds
-Standards-Version: 4.5.1
+               r-cran-jsonlite
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gh
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gh.git
 Homepage: https://cran.r-project.org/package=gh
