## r-cran-gh 1.3.1

=== debian/changelog ===
r-cran-gh (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 10:05:41 +0200
