## r-cran-gh 1.4.0

=== DESCRIPTION ===
Package: gh
Title: 'GitHub' 'API'
Version: 1.4.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("cre", "ctb")),
    person("Jennifer", "Bryan", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Minimal client to access the 'GitHub' 'API'.
License: MIT + file LICENSE
URL: https://gh.r-lib.org/, https://github.com/r-lib/gh#readme
BugReports: https://github.com/r-lib/gh/issues
Depends: R (>= 3.4)
Imports: cli (>= 3.0.1), gitcreds, httr2, ini, jsonlite, rlang (>=
        1.0.0)
Suggests: covr, knitr, mockery, rmarkdown, rprojroot, spelling,
        testthat (>= 3.0.0), withr
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
NeedsCompilation: no
Packaged: 2023-02-22 19:58:53 UTC; gaborcsardi
Author: Gábor Csárdi [cre, ctb],
  Jennifer Bryan [aut],
  Hadley Wickham [aut],
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-02-22 20:20:02 UTC
