=== debian/control ===
Source: r-cran-gh
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gh
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gh.git
Homepage: https://cran.r-project.org/package=gh
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.0.1),
               r-cran-gitcreds,
               r-cran-httr2,
               r-cran-ini,
               r-cran-jsonlite,
               r-cran-rlang (>= 1.0.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-gh
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Minimal client to access the 'GitHub' 'API'
 Minimal client to access the 'GitHub' 'API' with the GNU R environment.
