=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gh_([-\d.]*)\.tar\.gz
