## r-cran-gh 1.4.1

=== DESCRIPTION ===
Package: gh
Title: 'GitHub' 'API'
Version: 1.4.1
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("cre", "ctb")),
    person("Jennifer", "Bryan", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Minimal client to access the 'GitHub' 'API'.
License: MIT + file LICENSE
URL: https://gh.r-lib.org/, https://github.com/r-lib/gh#readme
BugReports: https://github.com/r-lib/gh/issues
Depends: R (>= 3.6)
Imports: cli (>= 3.0.1), gitcreds, glue, httr2, ini, jsonlite,
        lifecycle, rlang (>= 1.0.0)
Suggests: covr, knitr, mockery, rmarkdown, rprojroot, spelling,
        testthat (>= 3.0.0), withr
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.1.9000
NeedsCompilation: no
Packaged: 2024-03-28 12:17:15 UTC; gaborcsardi
Author: Gábor Csárdi [cre, ctb],
  Jennifer Bryan [aut],
  Hadley Wickham [aut],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2024-03-28 16:40:07 UTC
