=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gh
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gh.git
 Homepage: https://cran.r-project.org/package=gh
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli (>= 3.0.1),
                r-cran-gitcreds,
+               r-cran-glue,
                r-cran-httr2,
                r-cran-ini,
                r-cran-jsonlite,
+               r-cran-lifecycle,
                r-cran-rlang (>= 1.0.0)
 Testsuite: autopkgtest-pkg-r
