=== debian/changelog ===
r-cran-gh (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1110481)
  * Standards-Version: 4.7.2 (no changes needed)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 23 Sep 2025 17:28:35 +0100
